<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Floats | Layout | COMP 523</title>
    <style>

     body {
         width: 500px;
         border: 1px solid #aaa;
     }

     .box {
         float: left;
         width: 150px;
         height: 150px;
         background-color: green;
         margin: 0 30px 10px;
     }

    </style>
  </head>
  <body>
    <h1>Simple float example</h1>

    <div class="box">Float</div>

    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla luctus aliquam dolor, eu lacinia lorem placerat vulputate. Duis felis orci, pulvinar id metus ut, rutrum luctus orci. Cras porttitor imperdiet nunc, at ultricies tellus laoreet sit amet. Sed auctor cursus massa at porta. Integer ligula ipsum, tristique sit amet orci vel, viverra egestas ligula. Curabitur vehicula tellus neque, ac ornare ex malesuada et. In vitae convallis lacus. Aliquam erat volutpat. Suspendisse ac imperdiet turpis. Aenean finibus sollicitudin eros pharetra congue. Duis ornare egestas augue ut luctus. Proin blandit quam nec lacus varius commodo et a urna. Ut id ornare felis, eget fermentum sapien.</p>

    <div class="box">Float</div>

    <p>(From <a href="https://developer.mozilla.org/en-US/docs/Learn/CSS/CSS_layout/Introduction#Floats">MDN</a>.)</p>
  </body>
</html>
